uuid: 11e99ff0-c9af-413e-b89a-c675fe69d47f
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: Register
targetEntityType: user
cache: true
